body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
section{
    width: 500px;
    height: 350px;
    padding: 30px;
    border: 20px solid rgb(31, 148, 142);
    margin-left:auto;
    margin-right: auto;
   background-image:url('image.jpg') ;
}
div{
    align-items: center;
    text-align: center;
    position:relative;
    font-size:40px;
    color: antiquewhite;
    background-color: rgba(0,0,0,0.5);
}
